TYPO3 Internal Form Engine Email Header Injection Vulnerability

Bugtraq ID: 22668
Class: Input Validation Error
CVE: CVE-2007-1081
Remote: Yes
Local: No
Published: Feb 22 2007 12:00AM
Updated: May 07 2015 06:02PM
Credit: Olivier Dobberkau, Andreas Otto, and Thorsten Kahler discovered this issue.
Vulnerable: Typo3 Typo3 4.0.4
Typo3 Typo3 4.0.3
Typo3 Typo3 4.0.2
Typo3 Typo3 4.0.1
Typo3 Typo3 3.7 .0
Typo3 Typo3 3.6.2
Typo3 Typo3 3.5 b5
Typo3 Typo3 3.5 .0
Typo3 Typo3 4.0
Typo3 Typo3 3.8
Not Vulnerable: Typo3 Typo3 4.0.5
Typo3 Typo3 4.1beta
Typo3 Typo3 4.1 RC1


 

Privacy Statement
Copyright 2010, SecurityFocus